cifs-utils_6.4-1ubuntu1_amd64.deb


Advertisement

Description

cifs-utils - Common Internet File System utilities

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package name cifs-utils
Package version 6.4
Package release 1ubuntu1
Package architecture amd64
Package type deb
Installed size 209 B
Download size 67.80 KB
Official Mirror archive.ubuntu.com
The SMB/CIFS protocol provides support for cross-platform file sharing with
Microsoft Windows, OS X, and other Unix systems.
This package provides utilities for managing mounts of CIFS network
file systems.

Alternatives

Package Version Architecture Repository
cifs-utils_6.4-1ubuntu1.1_i386.deb 6.4 i386 Ubuntu Updates Main
cifs-utils_6.4-1ubuntu1.1_amd64.deb 6.4 amd64 Ubuntu Updates Main
cifs-utils_6.4-1ubuntu1_i386.deb 6.4 i386 Ubuntu Main
cifs-utils - - -

Requires

Name Value
libc6 >= 2.17
libcap-ng0 -
libkeyutils1 >= 1.4
libkrb5-3 >= 1.13~alpha1+dfsg
libtalloc2 >= 2.0.4~git20101213
libwbclient0 >= 2:4.0.3+dfsg1
samba-common -

Replaces

Name Value
smbfs << 2:4.0~rc1-1

Download

Type URL
Binary Package cifs-utils_6.4-1ubuntu1_amd64.deb
Source Package cifs-utils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install cifs-utils deb package:
    # sudo apt-get install cifs-utils

Files

Path
/etc/request-key.d/cifs.idmap.conf
/etc/request-key.d/cifs.spnego.conf
/sbin/mount.cifs
/usr/bin/cifscreds
/usr/bin/getcifsacl
/usr/bin/setcifsacl
/usr/include/cifsidmap.h
/usr/lib/x86_64-linux-gnu/cifs-utils/idmapwb.so
/usr/sbin/cifs.idmap
/usr/sbin/cifs.upcall
/usr/share/doc/cifs-utils/NEWS.Debian.gz
/usr/share/doc/cifs-utils/README
/usr/share/doc/cifs-utils/changelog.Debian.gz
/usr/share/doc/cifs-utils/copyright
/usr/share/man/man1/cifscreds.1.gz
/usr/share/man/man1/getcifsacl.1.gz
/usr/share/man/man1/setcifsacl.1.gz
/usr/share/man/man8/cifs.idmap.8.gz
/usr/share/man/man8/cifs.upcall.8.gz
/usr/share/man/man8/idmapwb.8.gz
/usr/share/man/man8/mount.cifs.8.gz

Changelog

2015-08-19 - Pierre-André MOREY <pierre-andre.morey@canonical.com>
cifs-utils (2:6.4-1ubuntu1) wily; urgency=medium
* Merge from Debian unstable (LP: #1219752). Remaining changes:
- debian/control: Demote winbind from Recommends to Suggests. This avoids
winbind being pulled onto the CD images when it's not required.
- debian/patches/stat_systemd-ask-password.patch: also check for
/bin/systemd-ask-password before trying to use systemd's tools.
* Dropped undocumented quilt dependancies wrt old debian format transition
in debian/control and debian/rules, as those are not necessary anymore.
2014-07-17 - Jelmer Vernooij <jelmer@debian.org>
cifs-utils (2:6.4-1) unstable; urgency=medium
* New upstream release.
* Add branch to Vcs-Git header.
* Remove Luk Claes from uploaders, per his request. Closes: #748494
2014-03-30 - Jelmer Vernooij <jelmer@debian.org>
cifs-utils (2:6.3-1) unstable; urgency=medium
* New upstream release.
* Update standards version to 3.9.5 (no changes).
* Depend on autotools-dev to update config.guess and config.sub.
* Migrate to git, update Vcs-* headers.
* Add upstream signing key.
* Use dh-autoreconf.
* Build against libcap-ng-dev.
2013-06-27 - Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>
cifs-utils (2:6.0-1ubuntu2) saucy; urgency=low
* debian/patches/stat_systemd-ask-password.patch: also check for
/bin/systemd-ask-password before trying to use systemd's tools
2013-05-07 - Logan Rosen <logan@ubuntu.com>
cifs-utils (2:6.0-1ubuntu1) saucy; urgency=low
* Merge from Debian unstable (LP: #1155918). Remaining changes:
- debian/control: Demote winbind from Recommends to Suggests. This avoids
winbind being pulled onto the CD images when it's not required.
* debian/patches/eglibc.diff: Drop, as it is no longer necessary.
2013-05-07 - Luk Claes <luk@debian.org>
cifs-utils (2:6.0-1) unstable; urgency=low
* New upstream release (Closes: #703451).
- Use errno instead of having unknown error (Closes: #681873).
- Treat uid=,gid=,cruid= options as name before assuming 
they're a number (Closes: #659246).
2013-04-02 - Matthias Klose <doko@ubuntu.com>
cifs-utils (2:5.5-1ubuntu2) raring; urgency=low
* Fix build failure with glibc-2.17.
2012-06-21 - Vibhav Pant <vibhavp@gmail.com>
cifs-utils (2:5.5-1ubuntu1) quantal; urgency=low
* Merge from Debian Unstable (LP: #1015874). Remaining Changes:
- debian/control: Demote winbind from Recommends to Suggests. This avoids
winbind being pulled onto the cd images, when it's not required.
- (LP: #817962)
2012-06-03 - Luk Claes <luk@debian.org>
cifs-utils (2:5.5-1) unstable; urgency=low
* New upstream release
- Merge all patches, they are all upstream. 
2012-05-24 - Dave Walker (Daviey) <DaveWalker@ubuntu.com>
cifs-utils (2:5.4-2ubuntu1) quantal; urgency=low
* Merge from debian unstable.  Remaining changes:
- debian/control: Demote winbind from Recommends to Suggests. This avoids
winbind being pulled onto the cd images, when it's not required.
- (LP: #817962)

See Also

Package Description
cinder-api_8.0.0-0ubuntu1_all.deb Cinder storage service - API server
cinder-backup_8.0.0-0ubuntu1_all.deb Cinder storage service - Scheduler server
cinder-common_8.0.0-0ubuntu1_all.deb Cinder storage service - common files
cinder-scheduler_8.0.0-0ubuntu1_all.deb Cinder storage service - Scheduler server
cinder-volume_8.0.0-0ubuntu1_all.deb Cinder storage service - Volume server
clamav-base_0.99+dfsg-1ubuntu1_all.deb anti-virus utility for Unix - base package
clamav-daemon_0.99+dfsg-1ubuntu1_amd64.deb anti-virus utility for Unix - scanner daemon
clamav-docs_0.99+dfsg-1ubuntu1_all.deb anti-virus utility for Unix - documentation
clamav-freshclam_0.99+dfsg-1ubuntu1_amd64.deb anti-virus utility for Unix - virus database update utility
clamav_0.99+dfsg-1ubuntu1_amd64.deb anti-virus utility for Unix - command-line interface
clamdscan_0.99+dfsg-1ubuntu1_amd64.deb anti-virus utility for Unix - scanner client
cli-common-dev_0.9+nmu1_all.deb common files for building CLI packages
cli-common_0.9+nmu1_all.deb common files between all CLI packages
click-apparmor_0.3.13_amd64.deb Click manifest to AppArmor easyprof conversion tools
click-dev_0.4.43+16.04.20160203-0ubuntu2_amd64.deb build Click packages
Advertisement
Advertisement